strekoza.ai
    V3
    • V3
    • Add tracks
      POST
    • Update tracks
      PUT
    • Get track
      GET
    • Delete tracks
      DELETE

      Get track

      Prod
      https://api.deliverycrm.ru
      Prod
      https://api.deliverycrm.ru
      GET
      https://api.deliverycrm.ru
      /v3/track

      Request

      Authorization
      Provide your bearer token in the
      Authorization
      header when making requests to protected resources.
      Example:
      Authorization: Bearer ********************
      Query Params

      Header Params

      Request Code Samples

      Shell
      JavaScript
      Java
      Swift
      Go
      PHP
      Python
      HTTP
      C
      C#
      Objective-C
      Ruby
      OCaml
      Dart
      R
      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location 'https://api.deliverycrm.ru/v3/track?track_number=80086789513019&service_id=14&unit_id=22' \
      --header 'Authorization: Bearer <token>'

      Responses

      🟠400Bad Request
      application/json
      Bodyapplication/json

      Example
      {
          "errors": {
              "track_number": "The attribute is required"
          },
          "errors_status": 400
      }
      🟢200OK
      🟠404Record Not Found
      Modified at 2025-03-07 04:10:35
      Previous
      Update tracks
      Next
      Delete tracks
      Built with